IdenIden Docs
API ReferenceAccounts

Get account

Returns details for a specific account by its external UUID.

GET
/api/accounts/{external_uuid}/

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Api-Key <your_api_key>

In: header

Path Parameters

external_uuid*string
Formatuuid

Response Body

application/json

curl -X GET "https://developer.idenhq.com/org/{tenant_slug}/api/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/"
{
  "external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
  "email": "user@example.com",
  "status": "NEW",
  "app": {
    "external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
    "name": "string",
    "connection": {
      "external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
      "display_name": "string",
      "unique_identifier": "string"
    }
  }
}